| Name | Type | Description |
|---|---|---|
firstName | string | The first name of the mailbox owner. |
lastName | string | The last name of the mailbox owner. |
mailboxUsername | string | The username for the mailbox. |
domainName | string | The domain to which the mailbox belongs. |
{
"64e71b99-bc07-4b5d-90b6-6abc0120c08c": [
{
"firstName": "Jaspreet",
"lastName": "Singh",
"mailboxUsername": "jaspreet",
"domainName": "azhaz.com"
}
]
}curl --location --request POST 'https://api.zapmail.ai/api/v1/mailbox/assign-new' \
--header 'x-auth-zapmail: ' \
--header 'Content-Type: application/json' \
--data-raw '{
"64e71b99-bc07-4b5d-90b6-6abc0120c08c": [
{
"firstName": "Jaspreet",
"lastName": "Singh",
"mailboxUsername": "jaspreet",
"domainName": "azhaz.com"
}
]
}'{
"status": 200,
"message": "Mailboxes will be assigned shortly",
"data": null
}